Update DSS Gateway Secondary IP
PUT
Update the secondary IP address and port of a DSS gateway.
idGtw*integerDSS gateway identifier
organizationId*integerOrganization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.
application/json- body
Request payload for updating DSS gateway IP settings.
ipAddress?stringPrimary IP address
port?stringPrimary SIP port
secondaryIP*stringSecondary IP address
portSecondary?stringSecondary SIP port
DSS resource updated successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/secondaryip/0/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty